#games-div{
	padding-left:30px;
}

.nu-menu{
	display: flex;
	flex-direction: row;
}

.nu-item{
	display: inline-block;
	padding:10px;
	border: 1px solid grey;
	margin:5px;
	border-radius: 10px;
}

.is-showing{
	display: none;
}

.is-highlighted{
	background-color: grey;
	border:1.5px solid grey;
}

#search-tips{
	position: absolute;
	left:800px;
	width: 200px;
	margin:auto;
}

.a-position{
	border:1px solid grey;
	margin-left:3px;
}